body{
	*background: url(/img/public/fw.jpg);
  	background-repeat: no-repeat;
  	background-size: cover;
	background-color: #813953;
}






.btn-primary {
  	color: #fff;
  	background-color: #641d3b;
  	border-color: #641d3b;
}
.btn-primary:hover {
  	color: #fff;
  	background-color: #c65375;
  	border-color: #c65375;
}

/* ------------------------------ GENERAL -- */
.hidden{display: none;}
.fblack {background-color: #000 !important;}
.fazul {background: #337ab7 !important;}
.cnegro {color: #000 !important;}
.cblanco {color: #fff !important;}

.fblanco{
	background-color: #fff;
}
.fmorado{
	background-color: #641d3b;
}
.fgris{
	background-color: #EFEFEF;
}

.tblanco{
	color: #fff;
	font-size: 12px;
}
.linkblanco{
	text-decoration: none;
	color: #fff;
	font-size: 12px;
}

.linkblanco:hover{
	color: #fff !important;
}

.mtop2{margin-top: 2px;}
.mtop4{margin-top: 4px;}
.mtop5{margin-top: 5px;}
.mtop8{margin-top: 8px;}
.mtop10{margin-top: 10px;}
.mtop15{margin-top: 15px;}

/*
.nav-link:focus, .nav-link:hover {
  	color: #0a58ca;
  	border: 1px solid #ccc; 
  	background-color: #ccc; 
}
*/
.ml5 {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}

.mr5 {margin-left: 5px;}
.mr10 {margin-left: 10px;}
.mr15 {margin-left: 15px;}
.mr20 {margin-left: 20px;}

.padding5 {padding: 5px;}
.padding10 {padding: 10px;}
.padding15 {padding: 15px;}
.padding20 {padding: 20px;}
.padding25 {padding: 25px;}
.padding30 {padding: 30px;}
.padding35 {padding: 35px;}
.padding40 {padding: 40px;}


input[type="file"]#marchivo {
	width: 0.1px;
	height: 0.1px;
 	opacity: 0;
 	overflow: hidden;
 	position: absolute;
 	z-index: -1;
}

input[type="file"]#marchivo2 {
 	width: 0.1px;
 	height: 0.1px;
 	opacity: 0;
 	overflow: hidden;
 	position: absolute;
 	z-index: -1;
}
label[for="marchivo"] {
 	font-size: 12px;
 	font-weight: 600;
 	color: #fff;
 	background-color: #106BA0;
 	display: inline-block;
 	transition: all .5s;
 	cursor: pointer;
 	padding: 12px 40px !important;
 	text-transform: uppercase;
 	/*width: fit-content;*/
 	height: 40px;
 	text-align: center;
 	border-radius: .25rem;
}

label[for="marchivo2"] {
 	font-weight: 600;
 	color: #fff;
 	background-color: #106BA0;
 	display: inline-block;
 	transition: all .5s;
 	cursor: pointer;
 	padding: 12px 40px !important;
 	text-transform: uppercase;
 	/*width: fit-content;*/
 	height: 40px;
 	text-align: center;
 	font-size: 12px;
	border-radius: .25rem;
}
/* ------------------------------ CABECERA -- */
.capacabecera{
	background-color: #fff;
}

.textocabecera{
	display: inline-block;
	color: #6b173e;
	font-size: 38px;
	/*font-family: Arial-black, Arial, sans-serif;*/
	font-weight: bold;
	padding: 23px 0;
	vertical-align: top;
}

.logocabecera{
	display: inline-block;
	width: auto;
	height: 100px;
}

.capacabecera2{
	background-color: #641d3b;
	height: 40px
}

.textocabecera2{
	display: inline-block;
	color: #fff;
	font-size: 12px;
	/*font-family: Arial-black, Arial, sans-serif;*/
	font-weight: bold;
	padding: 10px;
	vertical-align: top;
}

.logocabecera2{
	display: inline-block;
	width: auto;
	height: 40px;
}


/*
.cabnombre{
	width: 100%;
	color: #ffffff;
	font-size: 12px;
}
*/
.cabperfil{
	color: #fff;
	float: right;
}
.cabperfilfoto{
	float: right;
	width: 40px;
	text-align: right;
	overflow-y: hidden;
	overflow-x: hidden;
}

.cabperfilsup{
	font-size: 12px;
}

.cabperfilinf{
	font-size: 12px;
}

.imgusuariocabecera{
	height: 30px;
}


/* ------------------------------ INICIO -- */
.portadahero{
	padding-top: 50px;
	color: #fff;
	font-size: 38px;
	font-weight: bold;
	text-align: center;
}
.portadamodalidades{
	padding-top: 0px;
	/* color: #80002c; */
	color: #FFF;
	font-size: 28px;
	font-weight: bold;
	text-align: center;

}
.portadaiconos{
	display: block;
	text-align: center;
	padding-top: 30px;
}
.bloquedeporte{
	display: inline-block;
	vertical-align: top;
	width: 120px;
	padding: 10px;
}
.iconodeporte{
	width: 100%;
}
.imgiconodeporte{
	width: 100%;
}
.portadaaccesofrm{
	padding-top: 50px;
	text-align: center;
	
}
.contenedorfrmportadaacceso{
	border: 1px solid #ff0000;
	width: 320px;
	display: inline-block;
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #f3f3f3;
	padding: 10px;
}

.accesoportadatitulo{
	padding-top: 20px;
	font-weight: bold;
	font-size: 28px;
	line-height: 34px;
	color: #414848;
	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
	margin-bottom: 10px;
}

.accesoportadatexto{
  	color: #ff0000;
  	font-size: 11px;
  	line-height: 16px;
  	text-shadow: 1px 1px 0 rgba(256,256,256,1.0);
}

.capamenuaccesoinf{
	margin-top: 20px;
	background-color: #d4dedf;
	border-top: 1px solid #b4bdbe;
	padding-top: 20px;
}

.portadamenusidebar{
	/*font-size: 15px;*/
	text-align: right;
}
.lnkmnu{
	width: 100%;
	display: block;
	font-size: 14px;
	text-decoration: none;
	color: #414848;
}
.txtpie{
	font-size: 13px;
	color: #FFF;
}

.lnkpie{
	/* color: #000; */
	color: #FFF;
	text-decoration: none;
}
.lnkpie:hover{
	color: #AFAFAF;
}

/* ------------------------------ CONTACTO -- */
.capafrmcontacto{
	/*
	margin-left: 50px;
	width: 800px;
	*/
	display: inline-block;
}
.politica {
  	height: 200px;
  	overflow-y: scroll;
  	border: 1px solid #d8d8d8;
  	padding: 10px;
}
/* ------------------------------ REGISTRO  ALTAS-- */
.imgperfilpanel{
 	width: 200px;
}
.infoprecio{
	color: #10801e;
	font-size: 20px;
	font-weight: bold;
}
/* ------------------------------ SECCIONES -- */
.contenedorseccion{
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #fff;
}

.tituloseccion{
	width: 100%; 
	padding-top: 30px;
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
}

.textoseccion{
	width: 100%;
	padding-top: 30px;
	padding-bottom: 50px;
	color: #000;
	font-size: 14px;
	font-weight: normal;
	text-align: left;
}

.piefoto{
	color: #797777;
	font-size: 12px;
	font-weight: normal;
}

.lnkseccionfichero{
	text-decoration: none;
	color: #641d3b;
}

.noticiatitulo{
	color: #000;
	font-size: 25px;
	font-weight: normal;
}

.noticiasubtitulo{
	color: #000;
	font-size: 18px;
	font-weight: normal;
}

.noticiafecha{
	color: #641d3b;
	font-size: 12px;
	font-weight: normal;
}
.noticiaentradilla{
	font-size: 15px;
	font-weight: normal;
}
.noticiacontenido{
	font-size: 14px;
	font-weight: normal;
}
.noticiaenlace{
	font-size: 14px;
	font-weight: normal;
}
.noticiagaleria{
	width: 100%;
}
.boxgaleria{
	display: inline-block;
	width: 200px;

}
.bximg{
	width: 180px;
	height: 180px;
	overflow: hidden;
	/* border: 1px solid #ccc; */
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	border: 0px solid #000000;
	background-color: #f0eeee;
}
.imgitemgal{
	width: 100%;
}

.capnombregal{
	font-size: 14px;
	font-weight: bold;
	color: #000;
}
.captxtgal{
	font-size: 10px;
	font-weight: normal;
	color: #797777;
}

/* ------------------------------ PIE -- */


/* ------------------------------ RESPONSIVE -- */

/* PARTICIPANTES AÑADIR/EDITAR */

#imagencortar{
	width: 100%;
}

.modalrecorte{
	display: flex !important;
	align-content: center !important;
	justify-content: center !important;
}